/*--- P9 MODIF CSS ---*/
.category-21 .content_sortPagiBar, .category-21 .product_list
{display: none;}
/*Masquer "hors frais de livraison" pour les produit colis découverte*/
.category-28 .our_price_indeication
{display: none;}

/*Changer le message de rupture de stock pour les gants*/
/*.product-gant-bradley-modele-tissus-floral-grande-qualite-impermeable-et-confortable */
body[class*="product-gant"]
#availability_statut span:after {content: "";}
body[class*="product-gant"]
#availability_statut span:before {content: "";}

body[class*="product-gant"] #availability_statut {background-color: #fe9126; border: 1px solid #e4752b;}
body[class*="product-gant"] #availability_statut:before {content: "Les gants ne sont plus disponibles ";
color: #fff;  font-weight: 700; line-height: 18px; display: inline-block; padding: 3px 8px 4px; margin-left: 5px;}

body[class*="product-gant"] #availability_value {display: none;}

/*Validation de commande partie choix adresse*/
#order .address .address_update {display: none;}


/**-Gestion des racines nue épuisé en été-**/
/*Txt page accueil*/
.home-category-list .nos-roses div.col-xs-12:first-child .subcategory-image:before 
{/*content: "Actuellement seuls les rosiers en pot sont disponibles";*/
top: 75px; left: 0px; position: absolute; font-size: 24px; line-height: 30px; color: white; text-align: center; padding: 2%;}

/*image produit en rupture de stock*/
.p9outstock {opacity: 0.7 !important;}
.p9outstock:before 
/*content: 'Disponible, en pré-commande, dès septembre pour livraison "racines nues" en novembre.';*/
{content: 'Variété épuisée pour cette année';
top: 70px; left: 50px; position: absolute; font-size: 17px; line-height: 24px; color: white; text-align: center; padding: 2%;}

/*sur une page produit*/
/*#availability_statut span#availability_value:after {content: ' Vous pourrez le précommander en septembre pour une livraison en novembre "racines nues"';}
*/
/*Carte Cadeau*/
#module-thegiftcard-page .content_scene_cat_bg {background: none !important; min-height: 0px !important;}

/*--- FIN DE P9 MODIF CSS ---*/
body {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 16px;
}

h1, h2, h3, h4, h5 {
    font-family: 'Josefin Sans', sans-serif;
	color:  #b5a2c9;
}

img{
    max-width: 100%;
    height: auto;
}

#point-list-toggle-icon{
    max-width: none;;
    height: 20px;
}

/*----------------------------------*/
/* Header */
/*----------------------------------*/

#header, header .nav, .header-container, .columns-container {
    background: #FFF;
}

.logo-wrapper {
    background: #ffffff;
    padding: 5px 5px 5px 5px;
    height: 70px;
    margin-bottom: 20px;
}

header #header_logo {
    position: relative;
    width: 100%;
    padding: 0;
}

.logo-wrapper .logo {
    position: absolute;
    right: 0;
    top: -15px;
}

.logo-wrapper h1 {
    font-size: 1.6em;
    line-height: 40px;
    color:  #b5a2c9;
    font-weight: 700;
    margin: 0;
}

.logo-wrapper .baseline {
    display: none;
}

@media (min-width: 480px) {
    .logo-wrapper .baseline {
        font-family: Cambria, Times, serif;
        font-size: 1em;
        line-height: 16px;
        color:  #b5a2c9;
        margin: 0;
        display: block;
    }
}

#top_nav ul li > a {
    text-transform: uppercase;
}

/*----------------------------------*/
/* Breadcrumb */
/*----------------------------------*/

.breadcrumb, .breadcrumb a {
    border-radius: 0;
    border: 0;
    background: none;
}

.breadcrumb .navigation-pipe {
    text-indent: 0;
}

.breadcrumb a:before, .breadcrumb a:after {
    background: none;
    border: 0;
}

/*----------------------------------*/
/* Login */
/*----------------------------------*/

.button.button-medium span {
    background:   #b5a2c9;
    border-color:   #b5a2c9;
    border-radius: 0;
}

.button.button-medium.exclusive {
    background: #b98989;
    border-color: #b98989;
}

.button.button-medium.exclusive span {
    border-color: #b98989;
    background: #b98989;
    border-radius: 0;
}

.button.button-medium.exclusive:hover {
    background: #b98989;
    border-color: #b98989;
}

.button.button-medium.exclusive:hover span {
    border-color: #b98989;
    border-radius: 0;
}

/*----------------------------------*/
/* Cart */
/*----------------------------------*/

ul.step {
    border-radius: 0;
}

ul.step li.step_current {
    border-radius: 0;
    background:   #b5a2c9;
    border-color:   #b5a2c9;
}

ul.step li.step_todo span {
    text-shadow: none;
}

ul.step li.step_current span {
    border-radius: 0;
    text-shadow: none;
    border-color:   #b5a2c9;
}

ul.step li.step_current span:after {
    background: url("../img/order-step-a.png") right 0 no-repeat;
}

ul.step li.step_todo {
    background: #f7f7f7;
    border-radius: 0;
}

ul.step li.step_todo span:after {
    background: url("../img/order-step-current.png") right 0 no-repeat;
}

.cart_block .cart-buttons a#button_order_cart span, .cart_block .cart-buttons a#button_order_cart:hover span {
    background:   #b5a2c9;
    border-color:   #b5a2c9;
    text-shadow: none;
    color: #FFF;
}

#header .cart_block {
    position: absolute;
    top: 40px;
}

#header .cart_block .cart-prices {
    border: none;
    background: #e0e0e0;
}

/*----------------------------------*/
/* Home */
/*----------------------------------*/
	/*----------------------------------*//*----------------------------------*//*----------------------------------*//*----------------------------------*/
	/* MODIF */
	/*----------------------------------*//*----------------------------------*//*----------------------------------*//*----------------------------------*/
.home-introduction {
    border-bottom: 1px solid #b2b1b1;
    padding-bottom: 45px;
    margin-bottom: 30px;
    text-align: center;
	display: flex;
	flex-direction: row;
}
.home-introduction1 {
    width: 50%;
}
.home-introduction2 {
    width: 5%;
}
.home-introduction3 {
    width: 45%;
    text-align: center;
    line-height: 1em;
    padding: 30px;
    background: #f6f6f6;
    color:   #b5a2c9;
}
.home-introduction3 a {
    display: inline;
	text-decoration: underline;
}
.home-introduction3 a:link {
    color:   #836a9d;
}
.home-introduction3 a:visited {
    color:   #836a9d;
}
.home-introduction3 a:hover {
    color:   #9a86af;
}
@media (max-width: 768px) {
    .home-introduction {
        flex-direction: column;
    }
	.home-introduction1 {
		width: 100%;
	}
	.home-introduction2 {
		width: 100%;
	}
	.home-introduction3 {
		width: 100%;
	}
}

.societe_image 	{display:flex; flex-direction:row;}
.societe_image img 	{width:100%; padding-bottom:5px;}
.societe_image1 {width:33%; text-align:center; padding:0px 1% 0px 0px;}
.societe_image2 {width:33%; text-align:center; padding:0px 1%;}
.societe_image3 {width:33%; text-align:center; padding:0px 0px 0px 1%;}
@media(max-width:768px) {
.societe_image 	{display:flex; flex-direction:column;}
.societe_image img 	{width:80%;}
.societe_image1 {width:100%; padding:10px 0px;}
.societe_image2 {width:100%; padding:10px 0px;}
.societe_image3 {width:100%; padding:10px 0px;}
}

	/*----------------------------------*//*----------------------------------*//*----------------------------------*//*----------------------------------*/
	/* END MODIF */
	/*----------------------------------*//*----------------------------------*//*----------------------------------*//*----------------------------------*/




.home-introduction {
    border-bottom: 1px solid #b2b1b1;
    padding-bottom: 45px;
    margin-bottom: 30px;
    text-align: center;
}

.home-subcategories.nos-roses {
    border-bottom: 1px solid #b2b1b1;
    margin-bottom: 30px;
    padding-bottom: 30px;
}


/*.home-subcategories.produit-derives {
    display: none;
}
*/


/*----------------------------------*/
/* Contact */
/*----------------------------------*/

.contact-form-box {
    padding: 23px 0 0 0;
    margin: 0 0 0 0;
    background: none;
    box-shadow: none;
}

.contact-form-box fieldset {
    padding: 0;
    background: none;
}

/*----------------------------------*/
/* Category */
/*----------------------------------*/

.cat_desc_warning {
    text-align: center;
    line-height: 1em;
    padding: 30px;
    background: #f6f6f6;
    color:   #b5a2c9;
}

.cat_desc_warning h2 {
    margin: 0 0 10px 0;
}

.new-label:before, .new-label:after, .sale-label:before, .sale-label:after {
    border-color:   #b5a2c9 transparent transparent transparent;
}

.button.exclusive-medium span {
    background-image: none;
    text-shadow: none;
    border-color: #333;
}

.button.exclusive-medium span:hover {
    border-color: #333;
}

.button.button-medium {
    border: 0;
}

.home-subcategories .subcategory-image {
    position: relative;
    height: 221px;
    overflow: hidden;
    margin-bottom: 30px;
    background: #b5a2c9;
    -webkit-transition: opacity 0.8s;
    -moz-transition: opacity 0.8s;
    -ms-transition: opacity 0.8s;
    -o-transition: opacity 0.8s;
    transition: opacity 0.8s;
}

.home-subcategories .subcategory-image:hover {
    opacity: 0.75;
}

.home-subcategories .subcategory-image .img-fake {
    width: 100%;
    height: 100%;
}

.home-subcategories .subcategory-image .img-fake.img-fake-green {
    /*background:   #b5a2c9;*/

	background: #b5a2c9 url(../img/default_background.jpg); background-position: top 50%; background-size: 100%;
}

.home-subcategories .subcategory-image .subcategory-title {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.8);
    bottom: 0;
    right: 0;
    left: 0;
    height: 45px;
    padding: 0 15px;
}

.home-subcategories .subcategory-image .subcategory-title h5 {
    color: #666464;
    font-size: 1.1em;
    text-decoration: none;
    font-weight: bold;
    margin: 0;
    line-height: 45px;
}

/*----------------------------------*/
/* Product */
/*----------------------------------*/

.pb-left-column #image-block {
    padding: 0;
    border: none;
    background: #fff;
}

.pb-left-column #image-block #view_full_size .span_link {
    display: none
}

.new-box {
    display: none;
}

#thumbs_list li {
    border: 0;
    width: 98px;
    height: 98px;
}

#thumbs_list ul#thumbs_list_frame {
    height: 98px;
}

#thumbs_list li a {
    border: 0;
}

#thumbs_list li img {
    border: 0;
}

.pb-left-column #views_block {
    margin-top: 8px;
}

.pb-right-column h1 {
    font-size: 1.6em;
    line-height: 1em;
    font-weight: bold;
    color:   #b5a2c9;
    margin-top: 0;
}

.pb-right-column .list-data-sheet {
    color: #333;
    margin: 10px 0;
}

.pb-right-column .list-data-sheet .product-data-sheet-element-name {
    font-weight: bold;
}

.pb-right-column .list-data-sheet .product-data-sheet-element-value {
}

.pb-right-column .product-implicite {
    font-size: 1.2em;
    line-height: 1.2em;
    color:   #b5a2c9;
    font-weight: bold;
    margin: 30px 0 10px 0;
}

.box-info-product {
    background: #e0e0e0;
    border: none;
}

.product_attributes, .box-cart-bottom {
    box-shadow: none;
    padding: 0;
}

.box-info-product .exclusive {
    background:   #b5a2c9;
    border-color:   #b5a2c9;
    border-radius: 0;
    padding: 10px 15px;
    display: inline-block;
}

.box-info-product .exclusive span {
    background:   #b5a2c9;
    border-color:   #b5a2c9;
    text-shadow: none;
    color: #FFF;
    border-radius: 0;
    padding: 0;
    text-transform: uppercase;
}

.box-info-product .exclusive:before, .box-info-product .exclusive:after {
    content: "";
    display: none;
}

.box-info-product .exclusive:hover {
    background:   #b5a2c9;
}

.box-info-product p {
    margin-bottom: 0;
    text-align: center;
}

.box-cart-bottom {
    padding-bottom: 15px;
}

.our_price_display {
    font-size: 1em;
}

.our_price_display .price {
    font-size: 1em;
}

#attributes .attribute_list #color_to_pick_list li {
    width: 50%;
    height: auto;
    margin: 0;
    text-align: center;
    padding: 20px;
}

#attributes .attribute_list #color_to_pick_list li a.color_pick {
    width: auto;
    height: auto;
    text-decoration: none;
    color: #333;
}

#attributes .attribute_list #color_to_pick_list li a.color_pick img {
    display: inline-block;
    height: 85px;
    width: 50px;
}

#attributes .attribute_list #color_to_pick_list li.selected {
    border: 1px solid   #b5a2c9;
}

.content_prices {
    padding: 10px 0 0 0;
}

p.product-shipping-delay {
    font-weight: bold;
    color:   #b5a2c9;
    margin: 0 0 10px 0;
}

/* quantity */

#quantity_wanted_p label {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
}

#quantity_wanted_p input {
    width: 45px;
    float: none;
    padding-right: 0;
}

#quantity_wanted_p .btn {
    float: none;
    margin-top: -5px;
    border: 0;
}

h3.page-product-heading {
    border-top: 1px solid   #b5a2c9;
    background: none;
    border-left: none;
    border-right: none;
    text-transform: none;
    color:   #b5a2c9;
    font-size: 1.2em;
    line-height: 1.2em;
    font-family: 'Josefin Sans', sans-serif;
    padding: 10px 0 0 0;
}

#page .page-product-box .rte {
    padding: 0;
}

/* layer cart */

#layer_cart .layer_cart_cart .button-container span.exclusive-medium {
    margin-right: 0;
    border-color: #f7f7f7;
}

#header .cart_block dt {
    background: none;
}

/*----------------------------------*/
/* Footer */
/*----------------------------------*/

#my-account ul.myaccount-link-list li a {
    border-radius: 0;
}

#my-account ul.myaccount-link-list li a i {
    color:   #b5a2c9;
    border-radius: 0;
}

/*----------------------------------*/
/* Footer */
/*----------------------------------*/

.footer-container {
    background: #dadada;
}

.footer-container h3 {
    color:   #b5a2c9;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 700;
}

.footer-container #footer a:hover {
    color:   #b5a2c9;
}

.footer-container .footer-copyright {
    text-align: center;
    margin-top: 50px;
}

.cc-link {
    display: none;
}

.cc-btn.cc-dismiss:hover{
    background:   #b5a2c9;
}